Bug 178690 - [PATCH] sysutils/htop: change package message
Summary: [PATCH] sysutils/htop: change package message
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-16 18:40 UTC by Steve Wills
Modified: 2013-05-18 21:10 UTC (History)
1 user (show)

See Also:


Attachments
htop-1.0.2.patch (529 bytes, patch)
2013-05-16 18:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2013-05-16 18:40:00 UTC
Change package message so that the fstab line includes the late option so that
it doesn't fail to boot if /usr is on a different partition

Port maintainer (gaod@hychen.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-05-16 18:40:08 UTC
Maintainer of sysutils/htop,

Please note that PR ports/178690 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/178690

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-05-16 18:40:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Hung-Yi Chen 2013-05-17 01:36:55 UTC
The patch looks fine.

Please commit it, thanks.
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2013-05-17 03:07:17 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 dfilter service freebsd_committer 2013-05-18 21:05:14 UTC
Author: rakuco
Date: Sat May 18 20:05:01 2013
New Revision: 318446
URL: http://svnweb.freebsd.org/changeset/ports/318446

Log:
  Fix pkg-message instructions.
  
  Change package message so that the fstab line includes the late option so that
  it doesn't fail to boot if /usr is on a different partition.
  
  PR:		ports/178690
  Submitted by:	swills
  Approved by:	Hung-Yi Chen <gaod@hychen.org> (maintainer)

Modified:
  head/sysutils/htop/pkg-message

Modified: head/sysutils/htop/pkg-message
==============================================================================
--- head/sysutils/htop/pkg-message	Sat May 18 20:01:36 2013	(r318445)
+++ head/sysutils/htop/pkg-message	Sat May 18 20:05:01 2013	(r318446)
@@ -2,5 +2,5 @@
 htop(1) requires linprocfs(5) to be mounted. If you don't
 have it mounted already, please add this line to /etc/fstab
 and run `mkdir -p /usr/compat/linux/proc; ln -s /usr/compat /compat; mount linproc`:
-linproc /compat/linux/proc linprocfs rw 0 0
+linproc /compat/linux/proc linprocfs rw,late 0 0
 ***********************************************************
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Raphael Kubo da Costa freebsd_committer 2013-05-18 21:05:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!